:root {
  --orange: #f15822;
  --dark-grey: #000b1a;
  --white: #fff;
  --black: #000;
  --bgBlack: #15222b;
  --bodyBg: #f4f3fa;
}

@media only screen and (max-width: 1920px) {
.our-partners-container .justify-content-between {-webkit-box-pack: justify !important;-ms-flex-pack: justify!important;justify-content: none !important;/* flex-wrap: wrap; */}
.our-partners-container ul:nth-child(3) .d-flex {justify-content: center;align-items: center;}
.footer-inner {background-position: 0px -114px;}
}

@media only screen and (max-width: 1600px) {

}

@media only screen and (max-width: 1400px) {

}

@media only screen and (max-width: 1366px) {
.footer-inner{background-position: 0px -70px;}
}

@media only screen and (max-width: 1280px) {
.navbar-brand {padding-top: 0px;padding-bottom: 0px;}
.navbar-brand img {width: 355px;}
.navbar-toggler{margin-top:7px;}
.navbar {height: 90px;}
.navbar-dark .navbar-toggler {margin: 12px 0px;}
.navbar > .container, .navbar > .container-fluid {align-items: flex-start;}
}

@media only screen and (max-width: 1112px) {

}

@media only screen and (max-width: 1024px) {
.footer-internal-container {padding: 30px 50px;}
footer {padding: 40px 50px;}
.scroll-to-top {width: 35px;height: 35px;right: 15px;bottom: 15px;}
.navbar-expand-lg .navbar-nav .nav-link:after,
.navbar-expand-lg .navbar-nav .nav-link:before {display: none;}
.navbar-expand-lg .navbar-nav .nav-link:after,
.navbar-expand-lg .navbar-nav .nav-link:after {display: none;}
}

@media only screen and (max-width: 980px) {
.navbar-dark .navbar-nav .nav-link:hover {background: var(--golden-gradient);color: var(--black) !important;}
.footer-right ul li img{width: 35px;height: 35px;}
}

@media only screen and (max-width: 800px) {

}

@media only screen and (max-width: 768px) {
.navbar > .container, .navbar > .container-fluid {align-items: flex-start;background: var(--maroon); padding-bottom: 10px;}
.navbar{height:auto;}
.navbar-brand{padding:0px 0px;}
.desktop{display:none;}
.mobile{display:block;}
.banner,  .banner video {height: 100% !important;}
.nav-links {display: none;flex-direction: column;background-color: #333;position: absolute;top: 60px;right: 0;width: 200px;text-align: right;padding: 10px;}
.nav-links.active {display: flex;}
.menu-toggle {display: block;}
.nav-links li{margin: 10px 0;}
.navbar-dark .navbar-nav .nav-link {border-bottom: 1px solid #ffffff47;}
.navbar-toggler {border: 2px solid #ffffff;padding: 3px 5px;font-size: 20px;}
.navbar-toggler-icon {background-image: url(../images/hyderabad-31st-images/menu-toggle-icon.png);background-repeat: no-repeat;}
.banner {margin-top: 0px;}
.desktopView{display:none;}
.mobileView{display:block;}
.banner {display: block;margin-top: 0px !important;}
.banner img{margin-top:50px;}
.partner-main-logo ul {display: block;align-items: center;justify-content: center;list-style: none;padding: 0px;margin: 0px;}
.partner-main-logo ul li {border-right: none;margin-bottom: 15px;border-bottom: 1px solid #ccc;}
.partner-heading h1{font-size:20px;margin: 10px 0px 20px 0px;}
.partner-main-logo ul li:nth-child(1), .partner-main-logo ul li:nth-child(2), .partner-main-logo ul li:nth-child(3){width:100%;background-image:none;text-align:center;}
.partner-moretxt {height: auto;}
.partner-exhibitor-logo{border-bottom: 1px solid #ccc;margin-bottom:10px;}
.partner-main-logo ul:last-child li:last-child{border-bottom:none;}
.partner-main-logo ul li h1 {font-size: 14px;}
.partner-main-logo ul li img.epson {width: 150px;margin-right: 20px;}
.partner-main-logo ul li img.associateimg {width: 100px;margin-top: 0px;}
.partner-main-logo {padding-bottom: 20px;}
.Summit-heading h1{width: 100%;max-width: 100%;font-size: 25px;}
.our-partner{display:none}
.our-partner img{width:100%;}
.our-partner-mobile{display:block}
.our-partner-mobile img{width:100%;}
.btn{right:10px;margin: 60px 25px 15px 0px;min-width: 180px;}
.btn-1 span{font-size:20px;}
.mobile-nav-button{top:0px;display:block;}
.scroll-to-top {left:5px;bottom: 5px;width: 20px;height: 20px;text-align:center;}
.powered-logo ul{display:block;}
.powered-logo ul {display: block;margin:0px;padding:0px;}
.powered-logo ul li:first-child {text-align: center;}
.powered-logo ul li:first-child h1 {margin-left: 0px;}
.powered-logo ul li h1{font-size:18px;margin:0px 0px 0px 0px;padding:5px 0px;}
.powered-logo ul li:last-child {text-align:center;}
.powered-logo ul li:last-child h1 {margin-right: 0px;}
.powered-logo ul:nth-child(2) li:first-child {width: 100%;float: none;text-align: center;}
.powered-logo ul:nth-child(2) li:first-child img {width: 80%;max-width: 300px;float:none;margin: 0px 0px 0px 0px;margin-right: 0px;}
.powered-logo ul:nth-child(2) li:first-child img:last-child {margin-left: 0px;}
.powered-logo ul:nth-child(2) li:first-child img.medalistimg{margin-top: 15px;}
.powered-logo ul:nth-child(2) li:last-child img {text-align: center;width:100%;max-width: 300px;margin:0px 0px 20px 0px;}
.powered-logo ul li {margin: 0px 0px;text-align: center;border-right:none;}
.partner-main-container{margin:20px 0px 0px 0px;}
.powered-logo ul:nth-child(1) li:last-child {width: 100%;float: left;text-align: center;}
.powered-logo ul:nth-child(2) li:last-child {width: 100%;float: left;text-align: center;}
.powered-logo ul:nth-child(1) li:last-child img {width: 100%;float: none;margin: 0px 0px 0px 0px;margin-right: 0px;margin-left:0px;margin-bottom: 20px;min-width:100%;max-width:100%;}
.powered-logo ul li img {width:100%;text-align: center;max-width: 100%;min-width: 100%;}
.powered-logo ul:nth-child(2) li:first-child img {max-width: 300px;min-width: 300px;}
.powered-logo ul:nth-child(2) li:last-child h1 {margin: 16px 0px 0px 0px;}
.powered-logo ul:nth-child(1) li:nth-child(2){width:100%;}
.powered-logo ul li img{margin:0px 0px 0px 0px;}
.powered-logo ul:nth-child(1) li:nth-child(2) img:nth-child(1){margin-left:0px;margin-bottom:20px;}
.powered-logo ul:nth-child(1) li:last-child img{width:90%;min-width:90%;max-width: 90%;}
.powered-logo ul:nth-child(1), .powered-logo ul:nth-child(4) {display: block;}
.powered-logo ul:nth-child(3) div.centerpartnerflex{display: block;}
.powered-logo ul li img{margin:0px 0px 20px 0px;}
.powered-logo ul li:first-child h1 br{display:none;}
.powered-logo ul li:first-child h1 br, .powered-logo ul li:last-child h1 br, .powered-logo ul li h1 br{display:none;}
.powered-logo ul:nth-child(1), .powered-logo ul:nth-child(4){margin-top:0px;}
.powered-logo ul:nth-child(2) li:nth-child(2) h1{margin-left:0px;}
.success-partner-main{margin:10px 0px 30px 0px;}
.background-image-seprator-line{background-image:none;padding-left: 0px;}
.partner-logo img {width: 100%;max-height: 100%;}
.scroll-to-top img{width: 10px !important;}
.partnersuccess-bx h1{font-size:18px;padding:5px 10px;max-width:90%;min-width:90%;top:-20px;margin-bottom:0px;}
.partnergov-flex {margin: 0px 0px 0px 0px;}
.powered-logo ul:nth-child(1) li:nth-child(1) {width:100%;text-align: center;display: inline-block;}
.powered-logo ul:nth-child(1) li:nth-child(1) div{display:inline-block;text-align:center;}
.powered-logo ul:nth-child(1) li:last-child img:last-child{max-width:300px;min-width:300px;}
.powered-logo ul li:first-child img {margin-left: 0px;}
.powered-logo ul:nth-child(2) li:last-child img {margin-left:0px !important;}
.powered-logo ul:nth-child(1) li:last-child img:last-child {margin-left: 0px;}
.powered-logo ul:nth-child(4) li:last-child img {margin-left: 0px !important;}
.powered-logo ul:nth-child(4) li:first-child {width: 100%;}
.powered-logo ul:nth-child(2) li:first-child img:nth-child(1) {margin-right: 0px;}
.powered-logo ul:nth-child(2) li:last-child img:nth-child(1) {margin-right: 0px;}
.powered-logo ul:nth-child(3) li:last-child img {text-align: center;width:100%;max-width:300px;margin:0px 0px 20px 0px;}
.powered-logo ul:nth-child(3) li:nth-child(1) h1{margin-left: 0px;}
.powered-logo ul:nth-child(3) li:first-child {width: 100%;text-align: center;}
.powered-logo ul:nth-child(3) li:last-child {width: 100%;text-align: center;}
.powered-logo ul:nth-child(3) li:first-child img {margin-left: 0px;}
.powered-logo ul:nth-child(3) li img{max-width: 300px;min-width:300px;}
.powered-logo ul:nth-child(2) li:nth-child(2){width: 100%;float: left;}
.powered-logo ul:nth-child(2) li:nth-child(2) img {min-width: 300px;max-width: 300px;margin-left: 0px;}
.powered-logo ul:nth-child(3) li div{display:inline-block;}
.powered-logo ul:nth-child(3) li div img{margin-left:0px;}
.powered-logo ul:nth-child(3) li:last-child img{margin-left:0px !important;}
.powered-logo ul:nth-child(1) li:first-child img{max-width: 300px;min-width: 300px;}
.powered-logo ul:nth-child(2) li:nth-child(2){background-image:none;padding-left: 0px;margin-left: 0px;}
.powered-logo ul:nth-child(4) div{text-align:center;display:inline-block;}
.powered-logo ul:nth-child(4) li img{max-width: 300px;min-width:300px;}
.powered-logo ul:nth-child(5) div{text-align:center;display:inline-block;}
.powered-logo ul:nth-child(5) li img{max-width: 300px;min-width:300px;}
.our-partners-container ul.knowledge-partner li:first-child {width: 100%;max-width: 250px;text-align: center;display: inline-block;}
.our-partners-container ul.knowledge-partner li:last-child img{margin: 0px 0px;}
.our-partners-container ul.knowledge-partner li:last-child img{width: 100%;margin-bottom: 10px;float:none;}
.our-partners-container ul.knowledge-partner li:last-child {margin-left: 0px;width: 100%;text-align: center;display: inline-block;}
.our-partners-container ul:nth-child(1){margin-top: 40px;}
.our-partners-container .heading span{color:var(--orange);}
.our-partners-container ul:nth-child(2) {width:100%;}
.our-partners-container ul:nth-child(2) li:first-child {width: 100%;margin: 0px;}
.our-partners-container ul:nth-child(2) li:first-child img {width: 75%;max-width: 280px;    margin-bottom: 20px;}
.our-partners-container ul:nth-child(2) li:first-child img:last-child {margin-left: 0px;}
.our-partners-container ul:nth-child(1) {max-width: 80%;}
.our-partners-container .knowledge-partner {display: inline-block !important;}
.our-partners-container ul li img {max-width: 200px;min-width: 200px;margin-bottom: 10px;}
.our-partners-container .mt-5{margin-top: 20px !important;}
.our-partners-container ul:nth-child(3){display:block;justify-content: center;}
.our-partners-container{padding-top: 0px;float: none;text-align: center;}
.our-partners-container .d-flex{display:block !important;}
.ourpartner-main ul li{text-align:center; display:inline-block; float:none;}
.ourpartner-main ul li div {float: none;}
.partnersuccess-bx{margin: 20px 0px 0px 0px;}
footer{margin: 40px 0px 0px 0px;padding: 25px 25px;}
.footer-left {width: 100%;margin-left: 0px;border-bottom: 1px solid #ffffff26;padding-bottom: 10px;margin-bottom: 10px;}.chief-guest-main{display:block;text-align:center;}
.footer-left ul li{width:auto !important;}.chief-guest-image {width: 100%;max-width:300px;display:inline-block;text-align:center;margin-bottom:10px;}
.footer-right{width:100%;margin-left:0px;margin-right:0px;}.chiefguest-btn{max-width:300px;}
.footer-right h1{margin: 0px 0px 0px 0px;}.chief-guest-content{width:100%;}
.footer-left ul li a{padding: 10px 10px 5px 10px;}
header{height:55px;}
.desktop-banner {display: none;}
.mobile-banner{display:block;}
.partnerContainer .knowledgepartner li img{float:none;}
.ourpartner-main ul li h1 br{display:none;}
.ourpartner-main ul:last-child {
    margin: 0px 10px;
}
.ourpartner-main ul:last-child li img{display:inline-block !important;text-align:center !important;float:none !important;}
.ourpartner-main ul:last-child li:last-child h1 {margin-top: 20px;}
.ourpartner-main ul:last-child li:first-child img {
    margin-left: 0px;
    margin-right: 0px;
}
.ourpartner-main ul:last-child li:last-child img {
    margin-left: 0px;
    margin-right: 0px;
}
.ourpartner-main ul li{text-align: center;
        display: flex;
        float: none;
        flex-direction: column;
        justify-content: center;
        align-items: center;}
}

@media only screen and (max-width: 640px) {
footer{border-radius:65px 65px 0px 0px;}
}

@media only screen and (max-width: 575px) {
.navbar {padding: 13px 5px;}
.footer-left ul li a{font-size:14px;padding:10px 10px 5px 10px;}
.footer-left h1{font-size:20px;}
}

@media only screen and (max-width:480px){
.navbar-toggler{padding: 5px 5px;margin:5px 5px;}
.navbar-brand img {width: 265px;margin-top:0px;}
.navbar-toggler {padding: 5px 5px;}
.navbar-dark .navbar-toggler {margin: 7px 0px;}	
.scroll-to-top {width: 20px;height:20px;right: 5px;bottom: 5px;}
.banner{margin-top:0px;}
.banner img {margin-top: 25px;}
.our-partners-container ul:nth-child(2){margin-top: 20px;}
.our-partners-container ul li img {max-width: 200px;min-width: 200px;}
.our-partners-container ul:nth-child(2) li:first-child img {
/* width: 75%; */max-width: 200px;margin-bottom: 20px;}
.our-partners-container ul.knowledge-partner li:last-child img {float: none;margin: 0px 10px;max-width: 200px;}
.our-partners-container ul:nth-child(2) li img:last-child, .our-partners-container ul:nth-child(3) li{margin-bottom:0px !important;}
.our-partners-container ul.knowledge-partner li:last-child{width: 80%;}
.our-partners-container ul:nth-child(1) {margin-top:20px;}
.our-partners-container ul li h1 br{display:none;}
.our-partners-container ul:nth-child(1) img{min-width:230px !important;max-width:230px !important;width:230px !important;margin:0px 0px !important;margin-bottom:10px !important;}
.our-partners-container ul:nth-child(2) li:first-child img, .our-partners-container ul li img{min-width:230px !important;max-width:230px !important;width:230px !important; margin:0px 0px !important;margin-bottom:10px !important;}
.our-partners-container ul:nth-child(2) li h1 br, .our-partners-container ul li h1 br{display:none;}
.our-partners-container ul.knowledge-partner li:last-child img, .our-partners-container ul.knowledge-partner li:last-child{margin-bottom:0px !important;}
.ourpartner-main {padding: 20px 20px;}
.heading h1{font-size:25px;}
.ourpartner-main ul{display:block;text-align:center;}
.ourpartner-main ul li{text-align: center;
        display: flex;
        float: none;
        flex-direction: column;
        justify-content: center;
        align-items: center;}
.footer-right h1{margin:0px 0px 0px 0px;}
}

@media only screen and (max-width:440px) {
footer {padding: 25px 10px;}
}

@media only screen and (max-width:414px) {}

@media only screen and (max-width: 400px){
.footer-left ul li a{padding:10px 10px 5px 10px;}
}

@media only screen and (max-width:375px){
}